﻿body {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	color: #000066;
	letter-spacing: normal;
}

.backbg{
	background-image: url(images/back-2.png);
	background-repeat: no-repeat;
}

.backbg1{
	background-image: url(images/back-1.png);
	background-repeat: no-repeat;
}

.backbg2{
	background-image: url(images/back-4.png);
	background-repeat: no-repeat;
}

.backbg3{
	background-image: url(images/back-5.png);
	background-repeat: no-repeat;
}

.backbg4{
	background-image: url(images/back-3.png);
	background-repeat: no-repeat;
}

.backbg5{
	background-image: url(images/back-6.png);
	background-repeat: no-repeat;
}

.backbg6{
	background-image: url(images/back-7.png);
	background-repeat: no-repeat;
}

td {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

th {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

form {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
	}

input {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

textarea {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

select {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

ul {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	list-style-type: square;
	list-style-position: outside;
	letter-spacing: normal;
}

li {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

ol {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	list-style-type: decimal;
	list-style-position: outside;
	letter-spacing: normal;
}

.small {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

.smallred{
	font-family:"Microsoft Sans Serif";
	font-size:13px;
	color:#FF0000;
}

.smallred2{
	font-family:"Microsoft Sans Serif";
	font-size:13px;
	color:#FF0000;
	font-weight:bold;
}

.smallpurple{
	font-family:"Microsoft Sans Serif";
	font-size:13px;
	color: #9900FF;
}

.smallpurple2{
	font-family:"Microsoft Sans Serif";
	font-size:13px;
	color:#9900FF;
	font-weight:bold;
}

.smallpink2{
	font-family:"Microsoft Sans Serif";
	font-size:13px;
	color: #FF00FF;
	font-weight:bold;
}

.smallgreen2{
	font-family:"Microsoft Sans Serif";
	font-size:13px;
	color:#008200;
	font-weight:bold;
}

.big {
	font-family: "Microsoft Sans Serif";
	font-size: 18px;
	letter-spacing: normal;
}

.error {
	font-family: BrowalliaUPC;
	font-size: 24px;
	font-weight: bold;
	color: #990000;
}

.report {
	font-family: EucrosiaUPC;
	font-size: 29px;
	font-weight: bold;
	color: #FF0000;
}

.bodystyle {
	font-family: "Microsoft Sans Serif";
	font-size: 13px;
	letter-spacing: normal;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}

a:link { color: #D22C02; text-decoration: none}
a:visited { color: #0033FF; text-decoration: none}
a:active { color: #DC6F0C; text-decoration: underline}
a:hover { color: #003366; text-decoration: underline}

.resize {
width: auto;
height: auto;
max-width:180px;
width: expression(this.width > 180 ? 180: true);
}
